.col-sm-2{
	padding:0px;
}
.lbar, .rbar{	
	background-image: url(../images/SidesBck1.jpg);	
	background-repeat:repeat-x;	
	height:450px;
	padding:0px;
	margin:0px auto
}
.centerdiv {
	max-width:100%;	
	padding	:60px 0px;
}
.mbar{
	
	margin:0px;
	padding:0px;
	height: 450px;
	max-width:100%;
}
.mbar img{
	
	margin:0px;
	padding:0px;
	height: 450px;
	width:100%;
}


.rbar .centerdiv ul li{
	display:block;
	height : 40px;
	margin : 0px auto;
	width : 140px;
	margin-top:15px;	
	line-height:40px;
	text-align:center;
}
.rbar .centerdiv ul li > a{
	background-image:url("../images/btn.png");
	background-size:cover;
	text-decoration:none;
	color:white;
	font-family:arial-black;
	font-weight:bold;
	display:block;	
}	
.rbar .centerdiv li a:hover{
	background-image:url("../images/btn green.png");
	background-size:cover;
	-moz-transition: background-image 0.3s ease-in; 
	transition: background-image 0.3s ease-in; 
	box-shadow:2px 2px 15px 2px black;
}
.centerdiv p{
	font-size:16px;
	color:#0e5714;
}
.centerdiv h4{	
	background-color:#F00;
 	text-align:center;
 	font-weight:bold;
	height:25px;
	line-height:25px;	
	font-size:16px;
	margin-top:0px;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius:5px;
}
